package com.izouma.nineth.enums;

public enum AuthStatus {
    NOT_AUTH("未认证"),
    PENDING("认证中"),
    SUCCESS("已认证"),
    FAIL("失败");

    private final String description;

    AuthStatus(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
